
Redmine - Defect #6425

Cannot delete form fields for files in issue.

2010-09-17 17:07 - Tomasz W

Status: Closed Start date: 2010-09-17

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

While adding files to issue, message etc. we can add multiple files, but theres no option to delete filed field.

Related issues:

Is duplicate of Redmine - Feature #5670: Cancel option for file upload Closed 2010-06-11

History

#1 - 2015-03-08 02:13 - Go MAEDA

- Is duplicate of Feature #5670: Cancel option for file upload added

#2 - 2015-03-08 02:16 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Implemented in r6212.
